Downloads von medacom
Graphtec Studio

Die neue ist eine sehr leicht zu bedienende Schneidesoftware.

Graphtec Studio ist auf folgenden System lauffähig:

  • Mac OS X 10.6 bis 10.11, macOS 10.12 (Sierra) bis 10.14 (Mojave)
Sollten Sie Graphtec Studio unter MAC OS X 10.5 verwenden, nutzen Sie Graphtec Studio bitte in der Version 2.1.200

Graphtec Studio ist kompatibel zu:

CE LITE-50 / CE6000 Plus-Serie / FC8600-Serie / CE6000-Serie / FC8000-Serie / CE5000-Serie
FCX4000-Serie / FCX2000-Serie / FC4500-Serie / FC2250-Serie  Es muss eine aktuelle Plotterfirmware installiert sein !

*1) Anforderungen an die Firmware des Plotters:

  • FCX2000-Serie: Version 1.50 oder höher
  • CE6000-Serie: Version 1.20 oder höher
  • FC8000 Serie: Version 3.01 oder höher
  • CE5000 Serie: Version 3.80 bis Version 4.90 oder 6.10 oder höher
  • FC4500 Serie: Version 1.92 oder höherr
  • FC2250 Serie: Version 3.90 oder höher
  • FC8600 Serie: Version 1.11 oder höher
Sollte Ihr Plotter diese Anforderungen nicht erfüllen, kontaktieren Sie bitte Ihren Vertriebs- und Servicepartner.

Graphtec Studio für Mac Version 10.15 64bit (Latest Version V3.0.035.001) Download
Graphtec Studio für Mac 32bit (V2.2.1279.001) Download



Impressum | Datenschutz | AGB